View Issue Details

IDProjectCategoryView StatusLast Update
13688Bug reports[All Projects] _ Unknownpublic2018-06-11 16:31
Reporterglass72 Assigned Tomarkusfluer  
PriorityimmediateSeverityminor 
Status closedResolutionfixed 
Product Version3.7.x 
Target VersionFixed in Version3.10.x 
Summary13688: privacy policy are hidden on the startpage of a survey, when the first action is a mouseover over the Button WEITER
Description

privacy policy are hidden on the startpage of a survey, when the first action is a mouseover over the Button WEITER under Windows 7, IE 11 and javascript is enabled. In this case I have no chance to see the privace policy.

correct works e.g.:
W7, FF 52 ESR
W7, Chrome 50
Ubuntu 16.04, FF 60

I have not checked out W8 and W10

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.7.3+180516
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionMysql: 8.0.11 - MySQL Community
Server OS (if known)Windows 2008 R2 (german)
Webserver software & version (if known)Microsoft-IIS/7.5 Datenbank-Client Version: libmysql - mysqlnd 5.0.12-dev - 20150407 - $Id: 38fea24f2847fa7519001be390c98ae0acafe387 $ PHP-Erweiterung: mysqli curl mbstring
PHP Version7.2.2

Activities

glass72

glass72

2018-05-17 17:03

reporter  

screenshot_1787.jpg (48,226 bytes)
screenshot_1787.jpg (48,226 bytes)
screenshot_1788.jpg (20,198 bytes)
screenshot_1788.jpg (20,198 bytes)
markusfluer

markusfluer

2018-05-29 12:18

administrator   ~47899

Hello can you add an example lss file?

glass72

glass72

2018-06-06 15:06

reporter   ~48007

Hello, here is example lss file



limesurvey_survey_338161.lss (34,728 bytes)
markusfluer

markusfluer

2018-06-11 15:37

administrator   ~48047

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27368

Related Changesets

LimeSurvey: master 6d01a08f

2018-06-11 15:36:51

markusfluer

Details Diff
Fixed issue 13688: privacy policy are hidden on the startpage of a survey, when the first action is a mouseover over the Button WEITER Affected Issues
13688
mod - themes/survey/vanilla/scripts/theme.js Diff File

Issue History

Date Modified Username Field Change
2018-05-17 17:03 glass72 New Issue
2018-05-17 17:03 glass72 File Added: screenshot_1787.jpg
2018-05-17 17:03 glass72 File Added: screenshot_1788.jpg
2018-05-23 10:35 LouisGac Assigned To => markusfluer
2018-05-23 10:35 LouisGac Status new => assigned
2018-05-23 10:35 LouisGac Priority none => immediate
2018-05-29 12:18 markusfluer Note Added: 47899
2018-05-29 12:18 markusfluer Status assigned => feedback
2018-06-06 15:06 glass72 File Added: limesurvey_survey_338161.lss
2018-06-06 15:06 glass72 Note Added: 48007
2018-06-06 15:06 glass72 Status feedback => assigned
2018-06-11 15:37 markusfluer Changeset attached => LimeSurvey master 6d01a08f
2018-06-11 15:37 markusfluer Note Added: 48047
2018-06-11 15:37 markusfluer Resolution open => fixed
2018-06-11 15:57 markusfluer Status assigned => resolved
2018-06-11 15:57 markusfluer Fixed in Version => 3.9.x
2018-06-11 16:31 markusfluer Status resolved => closed
2018-06-11 16:31 markusfluer Fixed in Version 3.9.x => 3.10.x